
Redmine - Patch #6247

Display terget version in mouse-over popup for issues in Gantt

2010-08-30 09:14 - Ramakrishna Krishnamsetty

Status: New Start date: 2010-08-30

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Description

Issues/Tasks can be intended for any release. The current pop-up does not give this info. The attached patch shows the version

number too in the pop-up.

This additional info is important when tracking multiple versions/releases of a project. This patch is over the 1.0.0 stable version.

History

#1 - 2010-10-03 15:14 - Mischa The Evil

- Category changed from UI to Gantt

#2 - 2010-10-25 16:58 - Eric Davis

- Assignee deleted (Eric Davis)

#3 - 2016-08-29 03:41 - Go MAEDA

- Subject changed from Display release/version number in mouse-over popup for issues in Gantt. to Display terget version in mouse-over popup for

issues in Gantt

Files

redmine100_version_number_display.patch 2.97 KB 2010-08-30 Ramakrishna Krishnamsetty
